h1 {
	font-size:24px;
}
.layer_content h1 {
	font-size:18px;
}
.layer_content .rechts {
	display:none;
}
.layer_content ul.form li {
	display:block;
}
#header .rechts {
/*
	max-width:50%;
	min-width:50%;
*/
}
#header .links {
	max-width:170px;
	min-width:170px;
	margin-left:10px;
}
#header {
	padding-left:0;
}
#header .hamburger {
	top:42px;
	right:10px;
}
#footer {
	padding:40px 10px;
}
.home_kurzliste {
    padding: 5px 10px 30px 10px;
}
.home_kurzliste li {
	font-size:14pt;
}
#content {
	padding:0 10px;
}
#layer {
    top: 4vh;
    left: 4vw;
    width:86vw;
    padding-top:15px;
}
ul.form li input, 
ul.form li textarea {
    width: 84vw;
}
#content ul.editorial .bild1 {
	width:100%;
}
#content ul.events .bild_events {
	padding-top:54%;
}
#content ul.events .bild_events img {
	width:100%;
}
#page {
	padding:0;
}
#content ul.news li .text,
#content ul.events li .text,
#content ul.events li .embed,
#content ul.events li .link,
#content ul.editorial .text,
#content ul.editorial p,
#content ul.publikationen li .text {
	text-align: left;

}
#content ul.publikationen li {
	flex-wrap:wrap;
}
#content ul.publikationen li .content {
	width:100%;
}
.menu_section ul,
#header .links>ul {
	display:none;
}
#content ul.home_events li {
    margin-left: 1%;
    min-width: 49%;
    max-width: 49%;
    margin-bottom: 10px;
    -webkit-flex: 1 1 49%;
}
.menu_mobile {
	right:0px;
}
.menu_mobile .close, .newsletter_subscribe .close {
	top:42px;
	right:10px;
}
.menu_push {
	justify-content: flex-start;
}
/*
#header .links .menu_mobile ul {
	margin:10px 0 10px 10px
}
#header .rechts ul {
	margin-top:20px;
}
#header .rechts ul.oben {
	margin-top:80px;
}
#header .rechts ul.oben li a {
	font-family: 'CenturyGothic';
}
.menu_mobile ul {
	display:block!important;
	margin-top:20px;
}
.menu_mobile ul li {
	margin:15px 10px 5px 10px;
	text-align: right;
	font-size:18px;
}
.menu_mobile ul li a {
	color:#fff;
}
.menu_mobile ul.oben li a {
	font-size:14px!important;
}
.menu_mobile ul li.spacer {
	display:none;
	content: '';
	font-size:1px;
}
*/
#content ul.team {
	display:flex;
	flex-wrap: wrap;
	margin-left:-1%;
	margin-top:20px;
}
#content ul.team li {
	margin-left:1%;	
	min-width:49%;
	max-width:49%;
	width:49%;
	flex-grow:1;
	margin-bottom:10px;
}
#content ul.events .bild_events.history {
	padding:27% 0 0 0;
}
#content ul.events .bild_events.history img {
	width:50%;
}
.diskurs_container {
	display:block;
}
.diskurs_container ul.diskurs_liste {
	width:100%;
	max-width:100%;
	margin-bottom:20px;
}
.home_kurzliste h1 {
    font-size: 24pt;
}
ul.home_events_kurz li .text {
    font-family: 'CenturyGothic';
    font-size: 16pt;
}
ul.home_events_kurz li .text span {
    font-size: 14pt;
    white-space: normal;
}
.home_kurzliste>a {
	color:#fff;
	font-weight: bold;
	font-family: 'CenturyGothic';
}
ul.home_eds {
	padding:5px 0px 5px 00px;
	display:flex;
	flex-wrap: wrap;
}
ul.home_eds li {
	padding: 5px 5px 5px 10px;
	/* border: 1px solid #999; */
}